Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 Re : Matériel » [Résolu] Disque dur inaccessible Luks ! » 09-04-2021 12:38:30

super, merci des conseils, j'ai réinstallé debian 11 sur mon portable, mais je n'ai pas su comment dimensionner les différents disque, aurais-tu un tuto/sujet de forum qui en parle et qui guide pas à pas. Merci

#2 Autres » Installation impossible dolibarr Debian Bullseye » 15-03-2021 11:08:32

grodidi
Réponses : 1
Salut à tous,
Je reviens vers vous, car malgré un souci résolu sous debian 10, je n’arrive pas à compléter mon installation sous debian 11, j’ai été obligé d’installer la version testing car l’ordi que j’ai acheté était trop récent pour la dernière version stable.
Alors donc, je suis coincé au même endroit que la dernière fois, à savoir, la page internet de configuration de dolibarr. J’ai créer un utilisateur et une base de donnée mysql (mariadb) mais il refuse de reconnaître ma base de donnée.


J'ai tenté un mysql_secure_installation


root@debian:~# mysql_secure_installation

NOTE: RUNNING ALL PARTS OF THIS SCRIPT IS RECOMMENDED FOR ALL MariaDB
      SERVERS IN PRODUCTION USE!  PLEASE READ EACH STEP CAREFULLY!

In order to log into MariaDB to secure it, we'll need the current
password for the root user. If you'
ve just installed MariaDB, and
haven't set the root password yet, you should just press enter here.

Enter current password for root (enter for none):
OK, successfully used password, moving on...

Setting the root password or using the unix_socket ensures that nobody
can log into the MariaDB root user without the proper authorisation.

You already have your root account protected, so you can safely answer '
n'.

Switch to unix_socket authentication [Y/n] n      
 ... skipping.

You already have your root account protected, so you can safely answer '
n'.

Change the root password? [Y/n] y
New password:
Re-enter new password:
Password updated successfully!
Reloading privilege tables..
 ... Success!


By default, a MariaDB installation has an anonymous user, allowing anyone
to log into MariaDB without having to have a user account created for
them.  This is intended only for testing, and to make the installation
go a bit smoother.  You should remove them before moving into a
production environment.

Remove anonymous users? [Y/n] y
 ... Success!

Normally, root should only be allowed to connect from '
localhost'.  This
ensures that someone cannot guess at the root password from the network.

Disallow root login remotely? [Y/n] y
 ... Success!

By default, MariaDB comes with a database named '
test' that anyone can
access.  This is also intended only for testing, and should be removed
before moving into a production environment.

Remove test database and access to it? [Y/n] y
 - Dropping test database...
 ... Success!
 - Removing privileges on test database...
 ... Success!

Reloading the privilege tables will ensure that all changes made so far
will take effect immediately.

Reload privilege tables now? [Y/n] y
 ... Success!

Cleaning up...

All done!  If you'
ve completed all of the above steps, your MariaDB
installation should now be secure.

Thanks for using MariaDB!
root@debian:~# mysqladmin -u root -p version
Enter password:
mysqladmin  Ver 9.1 Distrib 10.5.9-MariaDB, for debian-linux-gnu on x86_64
Copyright (c) 2000, 2018, Oracle, MariaDB Corporation Ab and others.

Server version    10.5.9-MariaDB-1
Protocol version  10
Connection    Localhost via UNIX socket
UNIX socket   /run/mysqld/mysqld.sock
Uptime:     20 min 20 sec

Threads: 1  Questions: 73  Slow queries: 0  Opens: 32  Open tables: 25  Queries per second avg: 0.059
root@debian:~# mysql_secure_installation

NOTE: RUNNING ALL PARTS OF THIS SCRIPT IS RECOMMENDED FOR ALL MariaDB
      SERVERS IN PRODUCTION USE!  PLEASE READ EACH STEP CAREFULLY!

In order to log into MariaDB to secure it, we'll need the current
password for the root user. If you'
ve just installed MariaDB, and
haven't set the root password yet, you should just press enter here.

Enter current password for root (enter for none):
OK, successfully used password, moving on...

Setting the root password or using the unix_socket ensures that nobody
can log into the MariaDB root user without the proper authorisation.

You already have your root account protected, so you can safely answer '
n'.

Switch to unix_socket authentication [Y/n] y
Enabled successfully!
Reloading privilege tables..
 ... Success!


You already have your root account protected, so you can safely answer '
n'.

Change the root password? [Y/n] y
New password:
Re-enter new password:
Password updated successfully!
Reloading privilege tables..
 ... Success!


By default, a MariaDB installation has an anonymous user, allowing anyone
to log into MariaDB without having to have a user account created for
them.  This is intended only for testing, and to make the installation
go a bit smoother.  You should remove them before moving into a
production environment.

Remove anonymous users? [Y/n] y
 ... Success!

Normally, root should only be allowed to connect from '
localhost'.  This
ensures that someone cannot guess at the root password from the network.

Disallow root login remotely? [Y/n] y
 ... Success!

By default, MariaDB comes with a database named '
test' that anyone can
access.  This is also intended only for testing, and should be removed
before moving into a production environment.

Remove test database and access to it? [Y/n] y
 - Dropping test database...
 ... Success!
 - Removing privileges on test database...
 ... Success!

Reloading the privilege tables will ensure that all changes made so far
will take effect immediately.

Reload privilege tables now? [Y/n] y
 ... Success!

Cleaning up...

All done!  If you'
ve completed all of the above steps, your MariaDB
installation should now be secure.

Thanks for using MariaDB!



MariaDB [(none)]> show grants for "surlacorde"@"localhost";
+-------------------------------------------------------------------------------------------------------------------+
| Grants for surlacorde@localhost                                                                                   |
+-------------------------------------------------------------------------------------------------------------------+
| GRANT USAGE ON *.* TO `surlacorde`@`localhost` IDENTIFIED BY PASSWORD '************' |
| GRANT ALL PRIVILEGES ON `surlacordecompta`.* TO `surlacorde`@`localhost`                                          |
+-------------------------------------------------------------------------------------------------------------------+
2 rows in set (0.000 sec)

MariaDB [(none)]> select user, host  from mysql.user;
+------------------+-----------+
| User             | Host      |
+------------------+-----------+
| mariadb.sys      | localhost |
| mysql            | localhost |
| root             | localhost |
| slc              | localhost |
| surlacorde       | localhost |
| surlacordecompta | localhost |
+------------------+-----------+
6 rows in set (0.002 sec)



Comme vous pourrez le remarquer, j'ai fait plusieurs essais, mais rien n'a fonctionné.

Petit indice, j'ai sur ma machin en debian 10, comme user mariaDB, un root et celui que j'ai créer.
Sur ma machine en debian 11, j'ai mariadb.sys, mysql, root et celui que j'ai créer.

MariaDB [(none)]> select user, host  from mysql.user;
+------------+-----------+
| user       | host      |
+------------+-----------+
| root       | localhost |
| surlacorde | localhost |
+------------+-----------+
2 rows in set (0.000 sec)



Peut être que ça peux aider.

Merci d'avance.

#3 Re : Réseau » [Résolu] Pas de wifi sous Debian 11 Bullseye » 10-03-2021 13:05:11

j'ai installé le firmware manquant et ça marche, j'ai jamais eu un souci aussi facilement résolu, j'espère que se sera le seul !!!!

merci , voici les lignes de commande

root@debian:~# lspci -nnkd ::0280
00:14.3 Network controller [0280]: Intel Corporation Comet Lake PCH-LP CNVi WiFi [8086:02f0]
  Subsystem: Intel Corporation Wi-Fi 6 AX201 160MHz [8086:0074]
  Kernel modules: iwlwifi
root@debian:~# dmesg | grep firmw
[    2.605024] i915 0000:00:02.0: firmware: failed to load i915/kbl_dmc_ver1_04.bin (-2)
[    2.605026] firmware_class: See https://wiki.debian.org/Firmware for information about missing firmware
[    2.605028] i915 0000:00:02.0: Direct firmware load for i915/kbl_dmc_ver1_04.bin failed with error -2
[    2.605030] i915 0000:00:02.0: [drm] Failed to load DMC firmware i915/kbl_dmc_ver1_04.bin. Disabling runtime power management.
[    2.605031] i915 0000:00:02.0: [drm] DMC firmware homepage: https://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git/tree/i915
[    8.336225] platform regulatory.0: firmware: direct-loading firmware regulatory.db
[    8.336422] platform regulatory.0: firmware: direct-loading firmware regulatory.db.p7s
[    8.386277] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-59.ucode (-2)
[    8.386353] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-59.ucode failed with error -2
[    8.386372] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-58.ucode (-2)
[    8.386441] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-58.ucode failed with error -2
[    8.386451] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-57.ucode (-2)
[    8.386514] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-57.ucode failed with error -2
[    8.386532] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-56.ucode (-2)
[    8.386598] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-56.ucode failed with error -2
[    8.386612] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-55.ucode (-2)
[    8.386675] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-55.ucode failed with error -2
[    8.386690] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-54.ucode (-2)
[    8.386753] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-54.ucode failed with error -2
[    8.386764] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-53.ucode (-2)
[    8.386826] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-53.ucode failed with error -2
[    8.386840] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-52.ucode (-2)
[    8.386908] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-52.ucode failed with error -2
[    8.386921] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-51.ucode (-2)
[    8.386993] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-51.ucode failed with error -2
[    8.387010] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-50.ucode (-2)
[    8.387081] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-50.ucode failed with error -2
[    8.387094] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-49.ucode (-2)
[    8.387165] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-49.ucode failed with error -2
[    8.387178] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-48.ucode (-2)
[    8.387248] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-48.ucode failed with error -2
[    8.387265] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-47.ucode (-2)
[    8.387330] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-47.ucode failed with error -2
[    8.387343] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-46.ucode (-2)
[    8.387406] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-46.ucode failed with error -2
[    8.387421] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-45.ucode (-2)
[    8.387484] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-45.ucode failed with error -2
[    8.387496] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-44.ucode (-2)
[    8.387558] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-44.ucode failed with error -2
[    8.387569] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-43.ucode (-2)
[    8.387633] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-43.ucode failed with error -2
[    8.387649] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-42.ucode (-2)
[    8.387719] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-42.ucode failed with error -2
[    8.387732] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-41.ucode (-2)
[    8.387802] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-41.ucode failed with error -2
[    8.387815] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-40.ucode (-2)
[    8.387885] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-40.ucode failed with error -2
[    8.387900] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-QuZ-a0-hr-b0-39.ucode (-2)
[    8.387970] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-39.ucode failed with error -2
[    8.388093] iwlwifi 0000:00:14.3: check git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
[    8.591208] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[    8.591226] bluetooth hci0: firmware: failed to load intel/ibt-19-0-4.sfi (-2)
[    8.591267] bluetooth hci0: Direct firmware load for intel/ibt-19-0-4.sfi failed with error -2
[    8.591269] Bluetooth: hci0: Failed to load Intel firmware file (-2)
[    9.287952] r8169 0000:3b:00.1: firmware: failed to load rtl_nic/rtl8411-2.fw (-2)
[    9.289335] r8169 0000:3b:00.1: Direct firmware load for rtl_nic/rtl8411-2.fw failed with error -2
[    9.289350] r8169 0000:3b:00.1: Unable to load firmware rtl_nic/rtl8411-2.fw (-2)
root@debian:~#
 

#4 Réseau » [Résolu] Pas de wifi sous Debian 11 Bullseye » 09-03-2021 22:56:19

grodidi
Réponses : 3
Salut à tous,
J'ai installé debian 11 sur mon portable, car la dernière version stable était pas assez à jour vis à vis du matériel. Enfin c'est ce que je pense. Voir https://debian-facile.org/viewtopic.php?id=29479
Tout à l'air de fonctionner, sauf le wifi qui ne me propose même pas l'interface graphique pour selectionner un réseau. Rien du tout.
J'ai fouillé un peu mais pas trouvé de solutions, je suis pas doué en ligne de commande donc je préfère vous demander quoi taper au lieu de faire n'importe quoi.

root@debian:~# lspci
00:00.0 Host bridge: Intel Corporation Comet Lake-U v1 4c Host Bridge/DRAM Controller (rev 0c)
00:02.0 VGA compatible controller: Intel Corporation CometLake-U GT2 [UHD Graphics] (rev 02)
00:12.0 Signal processing controller: Intel Corporation Comet Lake Thermal Subsytem
00:14.0 USB controller: Intel Corporation Comet Lake PCH-LP USB 3.1 xHCI Host Controller
00:14.2 RAM memory: Intel Corporation Comet Lake PCH-LP Shared SRAM
00:14.3 Network controller: Intel Corporation Comet Lake PCH-LP CNVi WiFi
00:16.0 Communication controller: Intel Corporation Comet Lake Management Engine Interface
00:17.0 SATA controller: Intel Corporation Comet Lake SATA AHCI Controller
00:1c.0 PCI bridge: Intel Corporation Device 02bc (rev f0)
00:1d.0 PCI bridge: Intel Corporation Device 02b0 (rev f0)
00:1f.0 ISA bridge: Intel Corporation Comet Lake PCH-LP LPC Premium Controller/eSPI Controller
00:1f.3 Audio device: Intel Corporation Comet Lake PCH-LP cAVS
00:1f.4 SMBus: Intel Corporation Comet Lake PCH-LP SMBus Host Controller
00:1f.5 Serial bus controller [0c80]: Intel Corporation Comet Lake SPI (flash) Controller
01:00.0 PCI bridge: Intel Corporation JHL7540 Thunderbolt 3 Bridge [Titan Ridge 2C 2018] (rev 06)
02:00.0 PCI bridge: Intel Corporation JHL7540 Thunderbolt 3 Bridge [Titan Ridge 2C 2018] (rev 06)
02:01.0 PCI bridge: Intel Corporation JHL7540 Thunderbolt 3 Bridge [Titan Ridge 2C 2018] (rev 06)
02:02.0 PCI bridge: Intel Corporation JHL7540 Thunderbolt 3 Bridge [Titan Ridge 2C 2018] (rev 06)
03:00.0 System peripheral: Intel Corporation JHL7540 Thunderbolt 3 NHI [Titan Ridge 2C 2018] (rev 06)
3a:00.0 USB controller: Intel Corporation JHL7540 Thunderbolt 3 USB Controller [Titan Ridge 2C 2018] (rev 06)
3b:00.0 Unassigned class [ff00]: Realtek Semiconductor Co., Ltd. RTL8411B PCI Express Card Reader (rev 01)
3b:00.1 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 12)
 



merci d'avance

#5 Re : Matériel » [Résolu] Disque dur inaccessible Luks ! » 06-03-2021 14:41:54

ROYAL !!!! Ça à marché !!!! Je vous aime ! Enfin surtout toi Raleur !!!!!

Je met quand même les commandes au cas ou ça puisse aider qqn d'autre, ou moi dans 2 ans quand j'aurai un nouveau crash et que je ne me rappellerai plus de rien ! lol

grodidi@ordrien:~$ su -
Mot de passe :
root@ordrien:~# pvs -o pv_name,vg_name,vg_uuid /dev/mapper/luks-ce3bbe7e-8ccd-4972-8c04-3a588e830fc2
  /dev/sde: open failed: Aucun médium trouvé
  /dev/sdf: open failed: Aucun médium trouvé
  /dev/sdg: open failed: Aucun médium trouvé
  /dev/sdh: open failed: Aucun médium trouvé
  PV                                                    VG         VG UUID                              
  /dev/mapper/luks-ce3bbe7e-8ccd-4972-8c04-3a588e830fc2 ordrien-vg 5mOBmV-uw85-d7BZ-e8yo-MQQL-RkCY-z2BQOE
root@ordrien:~# vgrename 5mOBmV-uw85-d7BZ-e8yo-MQQL-RkCY-z2BQOE didi
  /dev/sde: open failed: Aucun médium trouvé
  /dev/sdf: open failed: Aucun médium trouvé
  /dev/sdg: open failed: Aucun médium trouvé
  /dev/sdh: open failed: Aucun médium trouvé
  Processing VG ordrien-vg because of matching UUID 5mOBmV-uw85-d7BZ-e8yo-MQQL-RkCY-z2BQOE
  Volume group "5mOBmV-uw85-d7BZ-e8yo-MQQL-RkCY-z2BQOE" successfully renamed to "didi"
root@ordrien:~# vgchange -ay
  /dev/sde: open failed: Aucun médium trouvé
  /dev/sdf: open failed: Aucun médium trouvé
  /dev/sdg: open failed: Aucun médium trouvé
  /dev/sdh: open failed: Aucun médium trouvé
  2 logical volume(s) in volume group "didi" now active
  2 logical volume(s) in volume group "ordrien-vg" now active
 

#6 Re : Matériel » [Résolu] Disque dur inaccessible Luks ! » 05-03-2021 22:03:51

OK, ça parait simple, mais rien n'a marché ! 
Tu me dis de faire en premier :

vgrename <vg_uuid> <nouveau_nom>


ou celui là ??

pvs -o pv_name,vg_name,vg_uuid /dev/mapper/luks-ce3bbe7e-8ccd-4972-8c04-3a588e830fc2



il faut avoir déjà décrypté mon disque ou pas ?
Si c'est bien récupéré l'UUID avant renommer LVM, ça n'a pas marché.

root@ordrien:~# pvs -o pv_name,vg_name,vg_uuid /dev/mapper/luks-ce3bbe7e-8ccd-4972-8c04-3a588e830fc2
  /dev/sdf: open failed: Aucun médium trouvé
  /dev/sdg: open failed: Aucun médium trouvé
  /dev/sdh: open failed: Aucun médium trouvé
  /dev/sdi: open failed: Aucun médium trouvé
  /dev/sdf: open failed: Aucun médium trouvé
  /dev/sdg: open failed: Aucun médium trouvé
  /dev/sdh: open failed: Aucun médium trouvé
  /dev/sdi: open failed: Aucun médium trouvé
  Failed to find device for physical volume "/dev/mapper/luks-ce3bbe7e-8ccd-4972-8c04-3a588e830fc2".



pour la commande vgrename <vg_uuid> <nouveau_nom>,  faut que je change le terme vg_uuid ??
Je suis désolé mais tes explications sont confuses pour moi !
Merci d'avance pour les éclaircissements. smile

#7 Re : Matériel » [Résolu] Disque dur inaccessible Luks ! » 04-03-2021 22:11:38

Comme  tu dis y a un hic.
J'ai effectivement fait la même instal sur sdc que sur sda donc j'ai les même noms de volumes, puisque que j'ai utilisé le partitionnement assisté (d'ailleurs je voudrai bien savoir pourquoi tu le déconseille ?) et les même nom (ordrien pour l'ordi et grodidi pour la session) !
Moi je veux juste récupérer qqs données. Le reste l'os j'm'en fou.

#8 Re : Matériel » [Résolu] Disque dur inaccessible Luks ! » 03-03-2021 23:42:12

les utilitaires dont je parle c'est l' Utilitaire de gestion des disques pour GNOME et Nautilus.

root@ordrien:~# blkid
/dev/sdb1: UUID="19a04414-491a-4ee9-8f9c-08c46ebe3437" TYPE="crypto_LUKS" PARTUUID="36663f9f-3431-4c0b-a95b-8a7ee5ea994a"
/dev/sda1: UUID="FD0C-C993" TYPE="vfat" PARTUUID="201c41e6-b7bb-4212-acb6-bb24371c0fa1"
/dev/sda2: UUID="c0916713-3bb3-4cf5-8a79-886c9244e0a4" TYPE="ext2" PARTUUID="81bc0939-7772-4631-b737-f5fef0628c9e"
/dev/sda3: UUID="ce3bbe7e-8ccd-4972-8c04-3a588e830fc2" TYPE="crypto_LUKS" PARTUUID="00cb107e-43c5-4875-962e-27e1d362ba59"
/dev/sdc1: UUID="67CC-9C67" TYPE="vfat" PARTUUID="bd4d975b-8762-4ce4-b9a0-8863e8f1b5ce"
/dev/sdc2: UUID="dee8abe2-fbab-4a69-a627-fc028ffaebdf" TYPE="ext2" PARTUUID="883884b6-3d21-48d8-a7b8-1770eb469f92"
/dev/sdc3: UUID="78bd2098-722a-49fc-9847-0b29685e4800" TYPE="crypto_LUKS" PARTUUID="12bda986-26d7-47bb-8a8f-0d6c8191a0ca"
/dev/sdd: UUID="d0ddca57-bc1b-45ee-a869-9b8e23123b13" TYPE="crypto_LUKS"
/dev/mapper/sda3_crypt: UUID="cCDfqY-Mqn7-4ksc-u1fq-UzMC-njMm-RxNg0Z" TYPE="LVM2_member"
/dev/mapper/ordrien--vg-root: UUID="e1481ccf-37ff-4178-8059-b49367e082fa" TYPE="ext4"
/dev/mapper/ordrien--vg-swap_1: UUID="69c2a616-472f-4d13-935d-fc33b22fa688" TYPE="swap"
/dev/mapper/luks-ce3bbe7e-8ccd-4972-8c04-3a588e830fc2: UUID="vETl2T-M2IH-IpJG-DnqH-hVJp-tM7g-8QBnFa" TYPE="LVM2_member"
root@ordrien:~# lsblk
NAME                                          MAJ:MIN RM   SIZE RO TYPE  MOUNTPOINT
sda                                             8:0    0 119,2G  0 disk  
├─sda1                                          8:1    0   512M  0 part  
├─sda2                                          8:2    0   244M  0 part  /media/grodidi/c0916713-3bb3-4cf5-8a79-886c9244e0a4
└─sda3                                          8:3    0 118,5G  0 part  
  └─luks-ce3bbe7e-8ccd-4972-8c04-3a588e830fc2 254:3    0 118,5G  0 crypt
sdb                                             8:16   0   1,8T  0 disk  
└─sdb1                                          8:17   0   1,8T  0 part  
sdc                                             8:32   0 931,5G  0 disk  
├─sdc1                                          8:33   0   512M  0 part  /boot/efi
├─sdc2                                          8:34   0   488M  0 part  /boot
└─sdc3                                          8:35   0 930,5G  0 part  
  └─sda3_crypt                                254:0    0 930,5G  0 crypt
    ├─ordrien--vg-root                        254:1    0 929,5G  0 lvm   /
    └─ordrien--vg-swap_1                      254:2    0   976M  0 lvm   [SWAP]
sdd                                             8:48   0   2,7T  0 disk  
sr0                                            11:0    1  1024M  0 rom
root@ordrien:~# mount sda3
mount: sda3: impossible à trouver dans /etc/fstab.
root@ordrien:~# lvs
  /dev/sde: open failed: Aucun médium trouvé
  /dev/sdf: open failed: Aucun médium trouvé
  /dev/sdg: open failed: Aucun médium trouvé
  /dev/sdh: open failed: Aucun médium trouvé
  LV     VG         Attr       LSize    Pool Origin Data%  Meta%  Move Log Cpy%Sync Convert
  root   ordrien-vg -wi------- <110,50g                                                    
  root   ordrien-vg -wi-ao----  929,53g                                                    
  swap_1 ordrien-vg -wi-------    7,96g                                                    
  swap_1 ordrien-vg -wi-ao----  976,00m                                                    
root@ordrien:~# vgchange -ay
  /dev/sde: open failed: Aucun médium trouvé
  /dev/sdf: open failed: Aucun médium trouvé
  /dev/sdg: open failed: Aucun médium trouvé
  /dev/sdh: open failed: Aucun médium trouvé
  device-mapper: create ioctl on ordrien--vg-root LVM-5mOBmVuw85d7BZe8yoMQQLRkCYz2BQOE9PaI2yXpd7WeUs0TrzEZOvKgPk3uazFa failed: Périphérique ou ressource occupé
  device-mapper: create ioctl on ordrien--vg-swap_1 LVM-5mOBmVuw85d7BZe8yoMQQLRkCYz2BQOEwuyvIZOFK52Cj3E032pQim4due4QCaES failed: Périphérique ou ressource occupé
  0 logical volume(s) in volume group "ordrien-vg" now active
  2 logical volume(s) in volume group "ordrien-vg" now active
 



voila les lignes de codes, je sais pas trop les analyser !

#9 Re : Matériel » [Résolu] Disque dur inaccessible Luks ! » 03-03-2021 19:54:30

He !! ok on s'énerve pas raleur, moi j'explique à ma manière et toi aussi, d'ailleurs tes explications n'était pas limpide du tout pour moi !

Je reprend depuis le début :

J'ouvre mon utilitaire de disque
apparaissent tout mes disques,
sdc qui est le disque de l'OS en fonctionnement crypté en LUKS version 2 déverrouillé (pour la partition 3)
sdb qui est un disque de donnée crypté en LUKS version 1 et qui est verrouillé
sdd qui est comme le précédent
et le meilleur pour la fin, sda qui est mon ancien disque d'OS, crypté en LUKS version 2 et qui est verrouillé, pour la partition 3.

Je lance les commandes suivantes dans le terminal :

grodidi@ordrien:~$ su -
Mot de passe :
root@ordrien:~# cryptsetup luksOpen /dev/sda3 bob
Saisissez la phrase secrète pour /dev/sda3 :
root@ordrien:~#
 



j'ai donc mon disque sda3 qui est déverrouillé, je le vois dans l'utilitaire de disque parce que la partition 3 qui était unie, se scinde en deux affichant ce que je disais précédemment,

une partie est en LUKS et l'autre en LVM2 PV


Sachant que j'ai regardé de plus prêt, seul mes disques dur crypté pour du stockage de donnée et non un OS sont en LUKS Ext4, donc rien d'alarmant !
Je vais donc chercher mes données décryptées, en me rendant dans l'utilitaire de fichier, je clique sur Autres emplacements, et là, sda3 qui était affiché en crypté, à disparu ! Je peux pas le dire autrement il à disparu. Je teste ctrl h , rien n'y change.

Voila mes dernières avancées !

#10 Re : Installation de Debian » [Résolu] instalation impossible debian machine keynux » 03-03-2021 13:52:17

haha !!! j'étais trop content, mais je n'avais pas vu que je n'ai pas de wifi avec cet ordi !!! comment résoudre le souci ? je n'ai que le bluethoot de proposé, et la carte réseau en rj45 fonctionne pleinement. Mais aucun wifi !

#11 Re : Matériel » [Résolu] Disque dur inaccessible Luks ! » 02-03-2021 23:38:38

ok j'ai pigé
le résultat c'est que j'arrive à entrer la phrase de passe, puis le disque disparais.
Je vérifie sur l'utilitaire de disque, il y a bien une c**** dans l'potage puisque une fois le disque déverrouillé, une partie est en LUKS et l'autre en LVM2 PV, au lieu LUKS et Ext4 !! Ce qui, d'ailleurs colle avec

/dev/mapper/sda3_crypt: UUID="cCDfqY-Mqn7-4ksc-u1fq-UzMC-njMm-RxNg0Z" TYPE="LVM2_member"

#12 Re : Matériel » [Résolu] Disque dur inaccessible Luks ! » 28-02-2021 23:45:36

ok j'ai pas tout pigé, mais je crois que je vois le soucis !
J'ai sda3 :

/dev/sda3: UUID="ce3bbe7e-8ccd-4972-8c04-3a588e830fc2" TYPE="crypto_LUKS" PARTUUID="00cb107e-43c5-4875-962e-27e1d362ba59"



qui ne correspond pas à celui là :

/dev/mapper/sda3_crypt: UUID="cCDfqY-Mqn7-4ksc-u1fq-UzMC-njMm-RxNg0Z" TYPE="LVM2_member"



Le sdc est bien celui de l'OS.

Pour changer de nom je passe par quoi ? l'utilitaire disque ? gaprted ?? cryptsetup ?? quel manip' ?

merci de m'aiguiller, parce que la dernière fois que j'ai jouer avec les étiquette drapeaux et autre de disque dur, j'ai du l'envoyer à un pro et ça ma coûté un bras et j'ai pas tout récupéré !!

#13 Re : Matériel » [Résolu] Disque dur inaccessible Luks ! » 28-02-2021 20:11:26

Alors pour les premières commandes :

root@ordrien:~# lsblk
NAME                              MAJ:MIN RM   SIZE RO TYPE  MOUNTPOINT
sda                                 8:0    0 119,2G  0 disk  
├─sda1                              8:1    0   512M  0 part  
├─sda2                              8:2    0   244M  0 part  
└─sda3                              8:3    0 118,5G  0 part  
sdb                                 8:16   0   1,8T  0 disk  
└─sdb1                              8:17   0   1,8T  0 part  
  └─luks-19a04414-491a-4ee9-8f9c-08c46ebe3437
                                  254:4    0   1,8T  0 crypt /media/grodidi/BAD1
sdc                                 8:32   0 931,5G  0 disk  
├─sdc1                              8:33   0   512M  0 part  /boot/efi
├─sdc2                              8:34   0   488M  0 part  /boot
└─sdc3                              8:35   0 930,5G  0 part  
  └─sda3_crypt                    254:0    0 930,5G  0 crypt
    ├─ordrien--vg-root            254:1    0 929,5G  0 lvm   /
    └─ordrien--vg-swap_1          254:2    0   976M  0 lvm   [SWAP]
sdd                                 8:48   0   2,7T  0 disk  
└─luks-d0ddca57-bc1b-45ee-a869-9b8e23123b13
                                  254:3    0   2,7T  0 crypt /media/grodidi/BAD
sr0                                11:0    1  1024M  0 rom  
root@ordrien:~# blkid
/dev/sda1: UUID="FD0C-C993" TYPE="vfat" PARTUUID="201c41e6-b7bb-4212-acb6-bb24371c0fa1"
/dev/sda2: UUID="c0916713-3bb3-4cf5-8a79-886c9244e0a4" TYPE="ext2" PARTUUID="81bc0939-7772-4631-b737-f5fef0628c9e"
/dev/sda3: UUID="ce3bbe7e-8ccd-4972-8c04-3a588e830fc2" TYPE="crypto_LUKS" PARTUUID="00cb107e-43c5-4875-962e-27e1d362ba59"
/dev/sdb1: UUID="19a04414-491a-4ee9-8f9c-08c46ebe3437" TYPE="crypto_LUKS" PARTUUID="36663f9f-3431-4c0b-a95b-8a7ee5ea994a"
/dev/sdc1: UUID="67CC-9C67" TYPE="vfat" PARTUUID="bd4d975b-8762-4ce4-b9a0-8863e8f1b5ce"
/dev/sdc2: UUID="dee8abe2-fbab-4a69-a627-fc028ffaebdf" TYPE="ext2" PARTUUID="883884b6-3d21-48d8-a7b8-1770eb469f92"
/dev/sdc3: UUID="78bd2098-722a-49fc-9847-0b29685e4800" TYPE="crypto_LUKS" PARTUUID="12bda986-26d7-47bb-8a8f-0d6c8191a0ca"
/dev/sdd: UUID="d0ddca57-bc1b-45ee-a869-9b8e23123b13" TYPE="crypto_LUKS"
/dev/mapper/sda3_crypt: UUID="cCDfqY-Mqn7-4ksc-u1fq-UzMC-njMm-RxNg0Z" TYPE="LVM2_member"
/dev/mapper/ordrien--vg-root: UUID="e1481ccf-37ff-4178-8059-b49367e082fa" TYPE="ext4"
/dev/mapper/ordrien--vg-swap_1: UUID="69c2a616-472f-4d13-935d-fc33b22fa688" TYPE="swap"
/dev/mapper/luks-d0ddca57-bc1b-45ee-a869-9b8e23123b13: LABEL="BAD" UUID="ce3dbce3-c1de-4fe5-bfc3-f09c127836d2" TYPE="ext4"
/dev/mapper/luks-19a04414-491a-4ee9-8f9c-08c46ebe3437: LABEL="BAD" UUID="8fbb724c-fa2a-4898-a02f-0efc62c3cd6a" TYPE="ext4"
 



j'en conclu que c'est sda3 qui m’intéresse mais il n'est pas affiché comme un luks...
j'ai bien sdd et sdb qui sont mes deux autres dd cryptés.

puis c'est là que ça ce gâte :

root@ordrien:~# cryptsetup luksOpen /dev/sda3 sda3_crypt
Saisissez la phrase secrète pour /dev/sda3 :
Le périphérique sda3_crypt existe déjà.
 



je reprécise, si j'avais pas été clair dans le poste précédent, que ce dd à été crypté à l'installation de debian 9, au menu partitionner les disques : utiliser tout un disque avec LVM chiffré
peu être que c'est cela qui bug ?

#14 Matériel » [Résolu] Disque dur inaccessible Luks ! » 28-02-2021 17:01:21

grodidi
Réponses : 22
Bonjour à toute la communauté,
Suite à des soucis d’installation de dolibarr , https://debian-facile.org/viewtopic.php?id=29479, j'ai effectuer qqs lignes de commandes qui mon bousillé mon grub ou un truc comme ça, car au redémarrage j'ai eu kernel panic !!
Du coup je me dis que je vais en profiter pour installer la version 10 de debian, je tournai sous la 9.
Je fait mon instal, je redémarre, rien ne se passe.
J'installe ubuntu, solutionne le souci avec boot repair !
Puis réinstalle debian 10 !

Je récupère 2 des trois disques dur que j'avais crypté via l'utilitaire Disques. Mais mon ssd sur lequel était installé debian 9 refuse de se décrypter.
Je suis sûr de la phrase de passe que je rentre car je l'ai écrite sur libreoffice puis copie colle !

Le message d'erreur est le suivant :
Impossible d'accéder à l'emplacement
error unlocking/dev/sda3: failed to activate device : opération not permitted.

Je suis coincé là, la question que je me pose c'est, comme c'est un disque dur que j'ai crypté lors de l'installation, est-ce la même manière de crypter, ou de décrypter, qu'un disque dur qu'on crypte à partir d'un OS qui fonctionne ?
Si selon moi la réponse est oui, car le cryptage c'est du LUKS, il devrais s'ouvrir sans soucis !
Merci d'avance pour votre aide !

#15 Re : Installation de Debian » [Résolu] instalation impossible debian machine keynux » 28-02-2021 16:34:53

Merci pour le conseil, j'ai installé la dernière version testing de debian, mais j'avoue m'être un peu perdu dans le choix de fichier .iso à télécharger. J'ai pris amd64 ! mais je sais pas si c'est le plus correspondant.

Sinon olivier76 t'es sympa, mais si je viens ici c'est pas pour installer ubuntu !! mais bien pour debian !
aller je passe le sujet en résolu !!

#16 Re : Autres » dolibarr installation impossible ! » 28-02-2021 16:32:07

de retour, bon ben merci bien pour les lignes de code à rentrer, mais ça à fait planter mon pc, kernel panic qu'il m'affiche au redémarage !!! du coup ça ma motivé pour installer la dernière version de debian. au premier coup j'ai réussi mais il voulais pas booter dessus après l'instal, rapport aux lignes de commande précédentes . Puis en passant par ubuntu et surtout boot-repair j'ai réussi à installer debian buster ! C'est donc avec un OS tout frais tout neuf que j'ai refait la procédure depuis le début.
tout c'est passé de la même manière que précédemment, mais lors de la commande apt-get install -f j'ai deux choix, apache ou lighttpd, et j'ai choisi apache seulement. me demandez pas pourquoi, mais ni l'un ni l'autre me parlais, et je voulais tester une autre config que la dernière fois.

[root@ordrien:~# apt-get update
Atteint :1 http://deb.debian.org/debian buster InRelease
Atteint :2 http://security.debian.org/debian-security buster/updates InRelease
Atteint :3 http://deb.debian.org/debian buster-updates InRelease
Lecture des listes de paquets... Fait
root@ordrien:~# dpkg -i /home/grodidi/Téléchargements/dolibarr_13.0.1-4_all.deb
Sélection du paquet dolibarr précédemment désélectionné.
(Lecture de la base de données... 139606 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../dolibarr_13.0.1-4_all.deb ...
Dépaquetage de dolibarr (13.0.1-4) ...
dpkg: des problèmes de dépendances empêchent la configuration de dolibarr :
 dolibarr dépend de libapache2-mod-php5 | libapache2-mod-php5filter | php5-cgi | php5-fpm | php5 | libapache2-mod-php | libapache2-mod-phpfilter | php-cgi | php-fpm | php ; cependant :
  Le paquet libapache2-mod-php5 n'est pas installé.
  Le paquet libapache2-mod-php5filter n'
est pas installé.
  Le paquet php5-cgi n'est pas installé.
  Le paquet php5-fpm n'
est pas installé.
  Le paquet php5 n'est pas installé.
  Le paquet libapache2-mod-php n'
est pas installé.
  Le paquet libapache2-mod-phpfilter n'est pas installé.
  Le paquet php-cgi n'
est pas installé.
  Le paquet php-fpm n'est pas installé.
  Le paquet php n'
est pas installé.
 dolibarr dépend de php5-cli | php-cli ; cependant :
  Le paquet php5-cli n'est pas installé.
  Le paquet php-cli n'
est pas installé.
 dolibarr dépend de php5-mysql | php5-mysqli | php-mysql | php-mysqli ; cependant :
  Le paquet php5-mysql n'est pas installé.
  Le paquet php5-mysqli n'
est pas installé.
  Le paquet php-mysql n'est pas installé.
  Le paquet php-mysqli n'
est pas installé.
 dolibarr dépend de php5-curl | php-curl ; cependant :
  Le paquet php5-curl n'est pas installé.
  Le paquet php-curl n'
est pas installé.
 dolibarr dépend de php5-gd | php-gd ; cependant :
  Le paquet php5-gd n'est pas installé.
  Le paquet php-gd n'
est pas installé.
 dolibarr dépend de php5-ldap | php-gd ; cependant :
  Le paquet php5-ldap n'est pas installé.
  Le paquet php-gd n'
est pas installé.
 dolibarr dépend de php5-zip | php-zip ; cependant :
  Le paquet php5-zip n'est pas installé.
  Le paquet php-zip n'
est pas installé.
 dolibarr dépend de php-pear ; cependant :
  Le paquet php-pear n'est pas installé.
 dolibarr dépend de php-mail-mime ; cependant :
  Le paquet php-mail-mime n'
est pas installé.
 dolibarr dépend de mariadb-client | virtual-mysql-client ; cependant :
  Le paquet mariadb-client n'est pas installé.
  Le paquet virtual-mysql-client n'
est pas installé.

dpkg: erreur de traitement du paquet dolibarr (--install) :
 problèmes de dépendances - laissé non configuré
Traitement des actions différées (« triggers ») pour gnome-menus (3.31.4-3) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-4) ...
Traitement des actions différées (« triggers ») pour mime-support (3.62) ...
Des erreurs ont été rencontrées pendant l'exécution :
 dolibarr
root@ordrien:~# apt-get install -f
Lecture des listes de paquets... Fait
Construction de l'
arbre des dépendances      
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets supplémentaires suivants seront installés :
  apache2 apache2-data apache2-utils libapache2-mod-php libapache2-mod-php7.3
  libconfig-inifiles-perl libdbd-mysql-perl libdbi-perl libterm-readkey-perl
  libzip4 mariadb-client mariadb-client-10.3 mariadb-client-core-10.3
  php-common php-curl php-gd php-mail-mime php-mbstring php-mysql php-pear
  php-xml php-zip php7.3-cli php7.3-common php7.3-curl php7.3-gd php7.3-json
  php7.3-mbstring php7.3-mysql php7.3-opcache php7.3-readline php7.3-xml
  php7.3-zip
Paquets suggérés :
  apache2-doc apache2-suexec-pristine | apache2-suexec-custom libclone-perl
  libmldbm-perl libnet-daemon-perl libsql-statement-perl
Les NOUVEAUX paquets suivants seront installés :
  apache2 apache2-data apache2-utils libapache2-mod-php libapache2-mod-php7.3
  libconfig-inifiles-perl libdbd-mysql-perl libdbi-perl libterm-readkey-perl
  libzip4 mariadb-client mariadb-client-10.3 mariadb-client-core-10.3
  php-common php-curl php-gd php-mail-mime php-mbstring php-mysql php-pear
  php-xml php-zip php7.3-cli php7.3-common php7.3-curl php7.3-gd php7.3-json
  php7.3-mbstring php7.3-mysql php7.3-opcache php7.3-readline php7.3-xml
  php7.3-zip
0 mis à jour, 33 nouvellement installés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Il est nécessaire de prendre 13,8 Mo dans les archives.
Après cette opération, 79,1 Mo d'
espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de :1 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-common amd64 7.3.27-1~deb10u1 [960 kB]
Réception de :2 http://deb.debian.org/debian buster/main amd64 php-common all 2:69 [15,0 kB]
Réception de :3 http://deb.debian.org/debian buster/main amd64 libapache2-mod-php all 2:7.3+69 [6120 B]
Réception de :4 http://deb.debian.org/debian buster/main amd64 php-mysql all 2:7.3+69 [5992 B]
Réception de :5 http://deb.debian.org/debian buster/main amd64 php-curl all 2:7.3+69 [5992 B]
Réception de :6 http://deb.debian.org/debian buster/main amd64 php-gd all 2:7.3+69 [5984 B]
Réception de :7 http://deb.debian.org/debian buster/main amd64 libzip4 amd64 1.5.1-4 [50,7 kB]
Réception de :8 http://deb.debian.org/debian buster/main amd64 php-zip all 2:7.3+69 [5988 B]
Réception de :9 http://deb.debian.org/debian buster/main amd64 php-xml all 2:7.3+69 [6012 B]
Réception de :10 http://deb.debian.org/debian buster/main amd64 php-pear all 1:1.10.6+submodules+notgz-1.1+deb10u1 [285 kB]
Réception de :11 http://deb.debian.org/debian buster/main amd64 php-mbstring all 2:7.3+69 [5996 B]
Réception de :12 http://deb.debian.org/debian buster/main amd64 php-mail-mime all 1.10.2-0.1 [39,2 kB]
Réception de :13 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-json amd64 7.3.27-1~deb10u1 [18,6 kB]
Réception de :14 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-opcache amd64 7.3.27-1~deb10u1 [184 kB]
Réception de :15 http://deb.debian.org/debian buster/main amd64 libconfig-inifiles-perl all 3.000001-1 [51,9 kB]
Réception de :16 http://deb.debian.org/debian buster/main amd64 mariadb-client-core-10.3 amd64 1:10.3.27-0+deb10u1 [5763 kB]
Réception de :17 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-readline amd64 7.3.27-1~deb10u1 [12,0 kB]
Réception de :18 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-cli amd64 7.3.27-1~deb10u1 [1414 kB]
Réception de :19 http://security.debian.org/debian-security buster/updates/main amd64 libapache2-mod-php7.3 amd64 7.3.27-1~deb10u1 [1362 kB]
Réception de :20 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-mysql amd64 7.3.27-1~deb10u1 [119 kB]
Réception de :21 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-curl amd64 7.3.27-1~deb10u1 [30,8 kB]
Réception de :22 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-gd amd64 7.3.27-1~deb10u1 [27,5 kB]
Réception de :23 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-zip amd64 7.3.27-1~deb10u1 [21,5 kB]
Réception de :24 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-xml amd64 7.3.27-1~deb10u1 [109 kB]
Réception de :25 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-mbstring amd64 7.3.27-1~deb10u1 [520 kB]
Réception de :26 http://deb.debian.org/debian buster/main amd64 mariadb-client-10.3 amd64 1:10.3.27-0+deb10u1 [1141 kB]
Réception de :27 http://deb.debian.org/debian buster/main amd64 mariadb-client all 1:10.3.27-0+deb10u1 [31,1 kB]
Réception de :28 http://deb.debian.org/debian buster/main amd64 apache2-data all 2.4.38-3+deb10u4 [165 kB]
Réception de :29 http://deb.debian.org/debian buster/main amd64 apache2-utils amd64 2.4.38-3+deb10u4 [237 kB]
Réception de :30 http://deb.debian.org/debian buster/main amd64 apache2 amd64 2.4.38-3+deb10u4 [251 kB]
Réception de :31 http://deb.debian.org/debian buster/main amd64 libdbi-perl amd64 1.642-1+deb10u2 [775 kB]
Réception de :32 http://deb.debian.org/debian buster/main amd64 libdbd-mysql-perl amd64 4.050-2 [121 kB]
Réception de :33 http://deb.debian.org/debian buster/main amd64 libterm-readkey-perl amd64 2.38-1 [27,4 kB]
13,8 Mo réceptionnés en 18s (764 ko/s)                                        
Extraction des modèles depuis les paquets : 100%
Sélection du paquet php-common précédemment désélectionné.
(Lecture de la base de données... 154463 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-php-common_2%3a69_all.deb ...
Dépaquetage de php-common (2:69) ...
Sélection du paquet php7.3-common précédemment désélectionné.
Préparation du dépaquetage de .../01-php7.3-common_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-common (7.3.27-1~deb10u1) ...
Sélection du paquet php7.3-json précédemment désélectionné.
Préparation du dépaquetage de .../02-php7.3-json_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-json (7.3.27-1~deb10u1) ...
Sélection du paquet php7.3-opcache précédemment désélectionné.
Préparation du dépaquetage de .../03-php7.3-opcache_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-opcache (7.3.27-1~deb10u1) ...
Sélection du paquet php7.3-readline précédemment désélectionné.
Préparation du dépaquetage de .../04-php7.3-readline_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-readline (7.3.27-1~deb10u1) ...
Sélection du paquet php7.3-cli précédemment désélectionné.
Préparation du dépaquetage de .../05-php7.3-cli_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-cli (7.3.27-1~deb10u1) ...
Sélection du paquet libapache2-mod-php7.3 précédemment désélectionné.
Préparation du dépaquetage de .../06-libapache2-mod-php7.3_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de libapache2-mod-php7.3 (7.3.27-1~deb10u1) ...
Sélection du paquet libapache2-mod-php précédemment désélectionné.
Préparation du dépaquetage de .../07-libapache2-mod-php_2%3a7.3+69_all.deb ...
Dépaquetage de libapache2-mod-php (2:7.3+69) ...
Sélection du paquet php7.3-mysql précédemment désélectionné.
Préparation du dépaquetage de .../08-php7.3-mysql_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-mysql (7.3.27-1~deb10u1) ...
Sélection du paquet php-mysql précédemment désélectionné.
Préparation du dépaquetage de .../09-php-mysql_2%3a7.3+69_all.deb ...
Dépaquetage de php-mysql (2:7.3+69) ...
Sélection du paquet php7.3-curl précédemment désélectionné.
Préparation du dépaquetage de .../10-php7.3-curl_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-curl (7.3.27-1~deb10u1) ...
Sélection du paquet php-curl précédemment désélectionné.
Préparation du dépaquetage de .../11-php-curl_2%3a7.3+69_all.deb ...
Dépaquetage de php-curl (2:7.3+69) ...
Sélection du paquet php7.3-gd précédemment désélectionné.
Préparation du dépaquetage de .../12-php7.3-gd_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-gd (7.3.27-1~deb10u1) ...
Sélection du paquet php-gd précédemment désélectionné.
Préparation du dépaquetage de .../13-php-gd_2%3a7.3+69_all.deb ...
Dépaquetage de php-gd (2:7.3+69) ...
Sélection du paquet libzip4:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../14-libzip4_1.5.1-4_amd64.deb ...
Dépaquetage de libzip4:amd64 (1.5.1-4) ...
Sélection du paquet php7.3-zip précédemment désélectionné.
Préparation du dépaquetage de .../15-php7.3-zip_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-zip (7.3.27-1~deb10u1) ...
Sélection du paquet php-zip précédemment désélectionné.
Préparation du dépaquetage de .../16-php-zip_2%3a7.3+69_all.deb ...
Dépaquetage de php-zip (2:7.3+69) ...
Sélection du paquet php7.3-xml précédemment désélectionné.
Préparation du dépaquetage de .../17-php7.3-xml_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-xml (7.3.27-1~deb10u1) ...
Sélection du paquet php-xml précédemment désélectionné.
Préparation du dépaquetage de .../18-php-xml_2%3a7.3+69_all.deb ...
Dépaquetage de php-xml (2:7.3+69) ...
Sélection du paquet php-pear précédemment désélectionné.
Préparation du dépaquetage de .../19-php-pear_1%3a1.10.6+submodules+notgz-1.1+deb10u1_all.deb ...
Dépaquetage de php-pear (1:1.10.6+submodules+notgz-1.1+deb10u1) ...
Sélection du paquet php7.3-mbstring précédemment désélectionné.
Préparation du dépaquetage de .../20-php7.3-mbstring_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-mbstring (7.3.27-1~deb10u1) ...
Sélection du paquet php-mbstring précédemment désélectionné.
Préparation du dépaquetage de .../21-php-mbstring_2%3a7.3+69_all.deb ...
Dépaquetage de php-mbstring (2:7.3+69) ...
Sélection du paquet php-mail-mime précédemment désélectionné.
Préparation du dépaquetage de .../22-php-mail-mime_1.10.2-0.1_all.deb ...
Dépaquetage de php-mail-mime (1.10.2-0.1) ...
Sélection du paquet libconfig-inifiles-perl précédemment désélectionné.
Préparation du dépaquetage de .../23-libconfig-inifiles-perl_3.000001-1_all.deb ...
Dépaquetage de libconfig-inifiles-perl (3.000001-1) ...
Sélection du paquet mariadb-client-core-10.3 précédemment désélectionné.
Préparation du dépaquetage de .../24-mariadb-client-core-10.3_1%3a10.3.27-0+deb10u1_amd64.deb ...
Dépaquetage de mariadb-client-core-10.3 (1:10.3.27-0+deb10u1) ...
Sélection du paquet mariadb-client-10.3 précédemment désélectionné.
Préparation du dépaquetage de .../25-mariadb-client-10.3_1%3a10.3.27-0+deb10u1_amd64.deb ...
Dépaquetage de mariadb-client-10.3 (1:10.3.27-0+deb10u1) ...
Sélection du paquet mariadb-client précédemment désélectionné.
Préparation du dépaquetage de .../26-mariadb-client_1%3a10.3.27-0+deb10u1_all.deb ...
Dépaquetage de mariadb-client (1:10.3.27-0+deb10u1) ...
Sélection du paquet apache2-data précédemment désélectionné.
Préparation du dépaquetage de .../27-apache2-data_2.4.38-3+deb10u4_all.deb ...
Dépaquetage de apache2-data (2.4.38-3+deb10u4) ...
Sélection du paquet apache2-utils précédemment désélectionné.
Préparation du dépaquetage de .../28-apache2-utils_2.4.38-3+deb10u4_amd64.deb ...
Dépaquetage de apache2-utils (2.4.38-3+deb10u4) ...
Sélection du paquet apache2 précédemment désélectionné.
Préparation du dépaquetage de .../29-apache2_2.4.38-3+deb10u4_amd64.deb ...
Dépaquetage de apache2 (2.4.38-3+deb10u4) ...
Sélection du paquet libdbi-perl:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../30-libdbi-perl_1.642-1+deb10u2_amd64.deb ...
Dépaquetage de libdbi-perl:amd64 (1.642-1+deb10u2) ...
Sélection du paquet libdbd-mysql-perl:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../31-libdbd-mysql-perl_4.050-2_amd64.deb ...
Dépaquetage de libdbd-mysql-perl:amd64 (4.050-2) ...
Sélection du paquet libterm-readkey-perl précédemment désélectionné.
Préparation du dépaquetage de .../32-libterm-readkey-perl_2.38-1_amd64.deb ...
Dépaquetage de libterm-readkey-perl (2.38-1) ...
Paramétrage de libconfig-inifiles-perl (3.000001-1) ...
Paramétrage de php-common (2:69) ...
Created symlink /etc/systemd/system/timers.target.wants/phpsessionclean.timer → /lib/systemd/system/phpsessionclean.timer.
Paramétrage de libzip4:amd64 (1.5.1-4) ...
Paramétrage de php7.3-common (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/calendar.ini with new version

Creating config file /etc/php/7.3/mods-available/ctype.ini with new version

Creating config file /etc/php/7.3/mods-available/exif.ini with new version

Creating config file /etc/php/7.3/mods-available/fileinfo.ini with new version

Creating config file /etc/php/7.3/mods-available/ftp.ini with new version

Creating config file /etc/php/7.3/mods-available/gettext.ini with new version

Creating config file /etc/php/7.3/mods-available/iconv.ini with new version

Creating config file /etc/php/7.3/mods-available/pdo.ini with new version

Creating config file /etc/php/7.3/mods-available/phar.ini with new version

Creating config file /etc/php/7.3/mods-available/posix.ini with new version

Creating config file /etc/php/7.3/mods-available/shmop.ini with new version

Creating config file /etc/php/7.3/mods-available/sockets.ini with new version

Creating config file /etc/php/7.3/mods-available/sysvmsg.ini with new version

Creating config file /etc/php/7.3/mods-available/sysvsem.ini with new version

Creating config file /etc/php/7.3/mods-available/sysvshm.ini with new version

Creating config file /etc/php/7.3/mods-available/tokenizer.ini with new version
Paramétrage de php7.3-mysql (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/mysqlnd.ini with new version

Creating config file /etc/php/7.3/mods-available/mysqli.ini with new version

Creating config file /etc/php/7.3/mods-available/pdo_mysql.ini with new version
Paramétrage de php7.3-xml (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/dom.ini with new version

Creating config file /etc/php/7.3/mods-available/simplexml.ini with new version

Creating config file /etc/php/7.3/mods-available/wddx.ini with new version

Creating config file /etc/php/7.3/mods-available/xml.ini with new version

Creating config file /etc/php/7.3/mods-available/xmlreader.ini with new version

Creating config file /etc/php/7.3/mods-available/xmlwriter.ini with new version

Creating config file /etc/php/7.3/mods-available/xsl.ini with new version
Paramétrage de mariadb-client-core-10.3 (1:10.3.27-0+deb10u1) ...
Paramétrage de php7.3-opcache (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/opcache.ini with new version
Paramétrage de apache2-data (2.4.38-3+deb10u4) ...
Paramétrage de php7.3-zip (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/zip.ini with new version
Paramétrage de libterm-readkey-perl (2.38-1) ...
Paramétrage de php7.3-curl (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/curl.ini with new version
Paramétrage de libdbi-perl:amd64 (1.642-1+deb10u2) ...
Paramétrage de apache2-utils (2.4.38-3+deb10u4) ...
Paramétrage de php7.3-gd (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/gd.ini with new version
Paramétrage de php-xml (2:7.3+69) ...
Paramétrage de php-curl (2:7.3+69) ...
Paramétrage de php-mysql (2:7.3+69) ...
Paramétrage de php7.3-mbstring (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/mbstring.ini with new version
Paramétrage de php7.3-json (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/json.ini with new version
Paramétrage de php7.3-readline (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/readline.ini with new version
Paramétrage de apache2 (2.4.38-3+deb10u4) ...
Enabling module mpm_event.
Enabling module authz_core.
Enabling module authz_host.
Enabling module authn_core.
Enabling module auth_basic.
Enabling module access_compat.
Enabling module authn_file.
Enabling module authz_user.
Enabling module alias.
Enabling module dir.
Enabling module autoindex.
Enabling module env.
Enabling module mime.
Enabling module negotiation.
Enabling module setenvif.
Enabling module filter.
Enabling module deflate.
Enabling module status.
Enabling module reqtimeout.
Enabling conf charset.
Enabling conf localized-error-pages.
Enabling conf other-vhosts-access-log.
Enabling conf security.
Enabling conf serve-cgi-bin.
Enabling site 000-default.
Created symlink /etc/systemd/system/multi-user.target.wants/apache2.service → /lib/systemd/system/apache2.service.
Created symlink /etc/systemd/system/multi-user.target.wants/apache-htcacheclean.service → /lib/systemd/system/apache-htcacheclean.service.
Paramétrage de php-mbstring (2:7.3+69) ...
Paramétrage de mariadb-client-10.3 (1:10.3.27-0+deb10u1) ...
Paramétrage de libdbd-mysql-perl:amd64 (4.050-2) ...
Paramétrage de php-zip (2:7.3+69) ...
Paramétrage de php7.3-cli (7.3.27-1~deb10u1) ...
update-alternatives: utilisation de « /usr/bin/php7.3 » pour fournir « /usr/bin/php » (php) en mode automatique
update-alternatives: utilisation de « /usr/bin/phar7.3 » pour fournir « /usr/bin/phar » (phar) en mode automatique
update-alternatives: utilisation de « /usr/bin/phar.phar7.3 » pour fournir « /usr/bin/phar.phar » (phar.phar) en mode automatique

Creating config file /etc/php/7.3/cli/php.ini with new version
Paramétrage de php-gd (2:7.3+69) ...
Paramétrage de php-pear (1:1.10.6+submodules+notgz-1.1+deb10u1) ...
Paramétrage de mariadb-client (1:10.3.27-0+deb10u1) ...
Paramétrage de libapache2-mod-php7.3 (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/apache2/php.ini with new version
Module mpm_event disabled.
Enabling module mpm_prefork.
apache2_switch_mpm Switch to prefork
apache2_invoke: Enable module php7.3
Paramétrage de php-mail-mime (1.10.2-0.1) ...
Paramétrage de libapache2-mod-php (2:7.3+69) ...
Paramétrage de dolibarr (13.0.1-4) ...
Run the dolibarr config script
Ask for web server to setup
Run the dolibarr postinst script
First install
Enable apache module alias with a2enmod
Module alias already enabled
Enable link for Apache config file with a2enconf
Enabling conf dolibarr.
To activate the new configuration, you need to run:
  systemctl reload apache2
Lighttpd not installed, skipping
Enable install wizard by removing install.lock file if present
Mysql superuser found to use is
Create empty file /etc/dolibarr/conf.php
Complete config of server apache2
Web user.group used is www-data.www-data
Enable apache module alias with a2enmod
Module alias already enabled
Enable link for Apache config file with a2enconf
Conf dolibarr already enabled
Restart web server using invoke-rc.d
----------
Call Dolibarr page http://localhost/dolibarr/ to complete the setup and use Dolibarr.
----------
Traitement des actions différées (« triggers ») pour systemd (241-7~deb10u6) ...
Traitement des actions différées (« triggers ») pour man-db (2.8.5-2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.28-10) ...
root@ordrien:~#
 



résultat, j'ai le même souci, sachant qu'au début de l'installation dans firefox de dolibarr, j'ai ce message d'erreur qui s'affiche : Votre installation de PHP ne supporte pas les fonctions Intl. , puis je reste bloqué à la page d'apprès http://localhost/dolibarr/install/fileconf.php?selectlang=fr_FR

root@ordrien:~# df -lh
Sys. de fichiers             Taille Utilisé Dispo Uti% Monté sur
udev                           3,9G       0  3,9G   0% /dev
tmpfs                          795M    9,5M  785M   2% /run
/dev/mapper/ordrien--vg-root   914G    108G  761G  13% /
tmpfs                          3,9G    126M  3,8G   4% /dev/shm
tmpfs                          5,0M    4,0K  5,0M   1% /run/lock
tmpfs                          3,9G       0  3,9G   0% /sys/fs/cgroup
/dev/sdc2                      473M     61M  388M  14% /boot
/dev/sdc1                      511M     16M  496M   4% /boot/efi
tmpfs                          795M    7,2M  788M   1% /run/user/1000
/dev/sda1                      293G    103G  176G  37% /media/grodidi/BORDEL
/dev/dm-3                      2,7T     96G  2,5T   4% /media/grodidi/BAD
root@ordrien:~#
 

#17 Re : Autres » dolibarr installation impossible ! » 26-02-2021 23:46:47

ça n'a pas marché.

root@ordrien:~# apt -s autoremove
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
Les paquets suivants seront ENLEVÉS :
  linux-image-4.19.0-11-amd64 linux-image-4.19.0-12-amd64
0 mis à jour, 0 nouvellement installés, 2 à enlever et 2 non mis à jour.
1 partiellement installés ou enlevés.
Remv linux-image-4.19.0-11-amd64 [4.19.146-1]
Remv linux-image-4.19.0-12-amd64 [4.19.152-1]
Conf initramfs-tools (0.133+deb10u1 Debian:10.8/stable [all])
root@ordrien:~# df -lh
Sys. de fichiers             Taille Utilisé Dispo Uti% Monté sur
udev                           3,9G       0  3,9G   0% /dev
tmpfs                          795M    9,5M  785M   2% /run
/dev/mapper/ordrien--vg-root   109G     38G   66G  37% /
tmpfs                          3,9G    187M  3,7G   5% /dev/shm
tmpfs                          5,0M    4,0K  5,0M   1% /run/lock
tmpfs                          3,9G       0  3,9G   0% /sys/fs/cgroup
/dev/sda2                      237M    199M   26M  89% /boot
/dev/sda1                      511M     11M  500M   3% /boot/efi
tmpfs                          795M     28K  795M   1% /run/user/1000
 

#18 Re : Autres » dolibarr installation impossible ! » 26-02-2021 21:35:27

Effectivement il me l'a déjà signalé !
Mais ce que je pige pas c'est que mon disque n'est pas plein, c'est juste un section du disque qui est remplie !

root@ordrien:~# df -lh
Sys. de fichiers             Taille Utilisé Dispo Uti% Monté sur
udev                           3,9G       0  3,9G   0% /dev
tmpfs                          795M    9,5M  785M   2% /run
/dev/mapper/ordrien--vg-root   109G     39G   65G  38% /
tmpfs                          3,9G    171M  3,8G   5% /dev/shm
tmpfs                          5,0M    4,0K  5,0M   1% /run/lock
tmpfs                          3,9G       0  3,9G   0% /sys/fs/cgroup
/dev/sda2                      237M    199M   26M  89% /boot
/dev/sda1                      511M     11M  500M   3% /boot/efi
tmpfs                          795M     28K  795M   1% /run/user/1000
 

#19 Re : Autres » dolibarr installation impossible ! » 26-02-2021 21:13:28

Super merci !
Effectivement ça marche mieux avec l'option su - !!

j'ai quand même eu un retour d'erreur

root@ordrien:~# dpkg -i /home/grodidi/Téléchargements/dolibarr_13.0.1-4_all.deb
Sélection du paquet dolibarr précédemment désélectionné.
(Lecture de la base de données... 174723 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../dolibarr_13.0.1-4_all.deb ...
Dépaquetage de dolibarr (13.0.1-4) ...
dpkg: des problèmes de dépendances empêchent la configuration de dolibarr :
 dolibarr dépend de libapache2-mod-php5 | libapache2-mod-php5filter | php5-cgi | php5-fpm | php5 | libapache2-mod-php | libapache2-mod-phpfilter | php-cgi | php-fpm | php ; cependant :
  Le paquet libapache2-mod-php5 n'est pas installé.
  Le paquet libapache2-mod-php5filter n'
est pas installé.
  Le paquet php5-cgi n'est pas installé.
  Le paquet php5-fpm n'
est pas installé.
  Le paquet php5 n'est pas installé.
  Le paquet libapache2-mod-php n'
est pas installé.
  Le paquet libapache2-mod-phpfilter n'est pas installé.
  Le paquet php-cgi n'
est pas installé.
  Le paquet php-fpm n'est pas installé.
  Le paquet php n'
est pas installé.
 dolibarr dépend de php5-cli | php-cli ; cependant :
  Le paquet php5-cli n'est pas installé.
  Le paquet php-cli n'
est pas installé.
 dolibarr dépend de php5-mysql | php5-mysqli | php-mysql | php-mysqli ; cependant :
  Le paquet php5-mysql n'est pas installé.
  Le paquet php5-mysqli n'
est pas installé.
  Le paquet php-mysql n'est pas installé.
  Le paquet php-mysqli n'
est pas installé.
 dolibarr dépend de php5-curl | php-curl ; cependant :
  Le paquet php5-curl n'est pas installé.
  Le paquet php-curl n'
est pas installé.
 dolibarr dépend de php5-gd | php-gd ; cependant :
  Le paquet php5-gd n'est pas installé.
  Le paquet php-gd n'
est pas installé.
 dolibarr dépend de php5-ldap | php-gd ; cependant :
  Le paquet php5-ldap n'est pas installé.
  Le paquet php-gd n'
est pas installé.
 dolibarr dépend de php5-zip | php-zip ; cependant :
  Le paquet php5-zip n'est pas installé.
  Le paquet php-zip n'
est pas installé.
 dolibarr dépend de php-pear ; cependant :
  Le paquet php-pear n'est pas installé.
 dolibarr dépend de php-mail-mime ; cependant :
  Le paquet php-mail-mime n'
est pas installé.
 dolibarr dépend de mariadb-client | virtual-mysql-client ; cependant :
  Le paquet mariadb-client n'est pas installé.
  Le paquet virtual-mysql-client n'
est pas installé.

dpkg: erreur de traitement du paquet dolibarr (--install) :
 problèmes de dépendances - laissé non configuré
Traitement des actions différées (« triggers ») pour gnome-menus (3.31.4-3) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-4) ...
Traitement des actions différées (« triggers ») pour mime-support (3.62) ...
Des erreurs ont été rencontrées pendant l'exécution :
 dolibarr




mais avec la commande suivante  ;

apt-get install -f




ca donne

root@ordrien:~# apt-get install -f
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  linux-image-4.19.0-11-amd64 linux-image-4.19.0-12-amd64
Veuillez utiliser « apt autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés :
  apache2 apache2-data apache2-utils libapache2-mod-php libapache2-mod-php7.3
  libconfig-inifiles-perl libdbd-mysql-perl libdbi-perl libterm-readkey-perl
  libzip4 mariadb-client mariadb-client-10.3 mariadb-client-core-10.3
  php-common php-curl php-gd php-mail-mime php-mbstring php-mysql php-pear
  php-xml php-zip php7.3-cli php7.3-common php7.3-curl php7.3-gd php7.3-json
  php7.3-mbstring php7.3-mysql php7.3-opcache php7.3-readline php7.3-xml
  php7.3-zip
Paquets suggérés :
  apache2-doc apache2-suexec-pristine | apache2-suexec-custom libclone-perl
  libmldbm-perl libnet-daemon-perl libsql-statement-perl
Les NOUVEAUX paquets suivants seront installés :
  apache2 apache2-data apache2-utils libapache2-mod-php libapache2-mod-php7.3
  libconfig-inifiles-perl libdbd-mysql-perl libdbi-perl libterm-readkey-perl
  libzip4 mariadb-client mariadb-client-10.3 mariadb-client-core-10.3
  php-common php-curl php-gd php-mail-mime php-mbstring php-mysql php-pear
  php-xml php-zip php7.3-cli php7.3-common php7.3-curl php7.3-gd php7.3-json
  php7.3-mbstring php7.3-mysql php7.3-opcache php7.3-readline php7.3-xml
  php7.3-zip
0 mis à jour, 33 nouvellement installés, 0 à enlever et 2 non mis à jour.
2 partiellement installés ou enlevés.
Il est nécessaire de prendre 8010 ko/13,8 Mo dans les archives.
Après cette opération, 79,1 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de :1 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-common amd64 7.3.27-1~deb10u1 [960 kB]
Réception de :2 http://deb.debian.org/debian buster/main amd64 php-common all 2:69 [15,0 kB]
Réception de :3 http://deb.debian.org/debian buster/main amd64 libapache2-mod-php all 2:7.3+69 [6120 B]
Réception de :4 http://deb.debian.org/debian buster/main amd64 php-mysql all 2:7.3+69 [5992 B]
Réception de :5 http://deb.debian.org/debian buster/main amd64 php-curl all 2:7.3+69 [5992 B]
Réception de :6 http://deb.debian.org/debian buster/main amd64 php-gd all 2:7.3+69 [5984 B]
Réception de :7 http://deb.debian.org/debian buster/main amd64 libzip4 amd64 1.5.1-4 [50,7 kB]
Réception de :8 http://deb.debian.org/debian buster/main amd64 php-zip all 2:7.3+69 [5988 B]
Réception de :9 http://deb.debian.org/debian buster/main amd64 php-xml all 2:7.3+69 [6012 B]
Réception de :10 http://deb.debian.org/debian buster/main amd64 php-pear all 1:1.10.6+submodules+notgz-1.1+deb10u1 [285 kB]
Réception de :11 http://deb.debian.org/debian buster/main amd64 php-mbstring all 2:7.3+69 [5996 B]
Réception de :12 http://deb.debian.org/debian buster/main amd64 php-mail-mime all 1.10.2-0.1 [39,2 kB]
Réception de :13 http://deb.debian.org/debian buster/main amd64 libconfig-inifiles-perl all 3.000001-1 [51,9 kB]
Réception de :14 http://deb.debian.org/debian buster/main amd64 mariadb-client-10.3 amd64 1:10.3.27-0+deb10u1 [1141 kB]
Réception de :15 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-json amd64 7.3.27-1~deb10u1 [18,6 kB]
Réception de :16 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-opcache amd64 7.3.27-1~deb10u1 [184 kB]
Réception de :17 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-readline amd64 7.3.27-1~deb10u1 [12,0 kB]
Réception de :18 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-cli amd64 7.3.27-1~deb10u1 [1414 kB]
Réception de :19 http://deb.debian.org/debian buster/main amd64 mariadb-client all 1:10.3.27-0+deb10u1 [31,1 kB]
Réception de :20 http://deb.debian.org/debian buster/main amd64 apache2-data all 2.4.38-3+deb10u4 [165 kB]
Réception de :21 http://deb.debian.org/debian buster/main amd64 apache2-utils amd64 2.4.38-3+deb10u4 [237 kB]
Réception de :22 http://deb.debian.org/debian buster/main amd64 apache2 amd64 2.4.38-3+deb10u4 [251 kB]
Réception de :23 http://deb.debian.org/debian buster/main amd64 libdbi-perl amd64 1.642-1+deb10u2 [775 kB]
Réception de :24 http://security.debian.org/debian-security buster/updates/main amd64 libapache2-mod-php7.3 amd64 7.3.27-1~deb10u1 [1362 kB]
Réception de :25 http://deb.debian.org/debian buster/main amd64 libdbd-mysql-perl amd64 4.050-2 [121 kB]
Réception de :26 http://deb.debian.org/debian buster/main amd64 libterm-readkey-perl amd64 2.38-1 [27,4 kB]
Réception de :27 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-mysql amd64 7.3.27-1~deb10u1 [119 kB]
Réception de :28 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-curl amd64 7.3.27-1~deb10u1 [30,8 kB]
Réception de :29 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-gd amd64 7.3.27-1~deb10u1 [27,5 kB]
Réception de :30 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-zip amd64 7.3.27-1~deb10u1 [21,5 kB]
Réception de :31 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-xml amd64 7.3.27-1~deb10u1 [109 kB]
Réception de :32 http://security.debian.org/debian-security buster/updates/main amd64 php7.3-mbstring amd64 7.3.27-1~deb10u1 [520 kB]
8010 ko réceptionnés en 7s (1211 ko/s)                                      
Extraction des modèles depuis les paquets : 100%
Sélection du paquet php-common précédemment désélectionné.
(Lecture de la base de données... 189580 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-php-common_2%3a69_all.deb ...
Dépaquetage de php-common (2:69) ...
Sélection du paquet php7.3-common précédemment désélectionné.
Préparation du dépaquetage de .../01-php7.3-common_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-common (7.3.27-1~deb10u1) ...
Sélection du paquet php7.3-json précédemment désélectionné.
Préparation du dépaquetage de .../02-php7.3-json_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-json (7.3.27-1~deb10u1) ...
Sélection du paquet php7.3-opcache précédemment désélectionné.
Préparation du dépaquetage de .../03-php7.3-opcache_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-opcache (7.3.27-1~deb10u1) ...
Sélection du paquet php7.3-readline précédemment désélectionné.
Préparation du dépaquetage de .../04-php7.3-readline_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-readline (7.3.27-1~deb10u1) ...
Sélection du paquet php7.3-cli précédemment désélectionné.
Préparation du dépaquetage de .../05-php7.3-cli_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-cli (7.3.27-1~deb10u1) ...
Sélection du paquet libapache2-mod-php7.3 précédemment désélectionné.
Préparation du dépaquetage de .../06-libapache2-mod-php7.3_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de libapache2-mod-php7.3 (7.3.27-1~deb10u1) ...
Sélection du paquet libapache2-mod-php précédemment désélectionné.
Préparation du dépaquetage de .../07-libapache2-mod-php_2%3a7.3+69_all.deb ...
Dépaquetage de libapache2-mod-php (2:7.3+69) ...
Sélection du paquet php7.3-mysql précédemment désélectionné.
Préparation du dépaquetage de .../08-php7.3-mysql_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-mysql (7.3.27-1~deb10u1) ...
Sélection du paquet php-mysql précédemment désélectionné.
Préparation du dépaquetage de .../09-php-mysql_2%3a7.3+69_all.deb ...
Dépaquetage de php-mysql (2:7.3+69) ...
Sélection du paquet php7.3-curl précédemment désélectionné.
Préparation du dépaquetage de .../10-php7.3-curl_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-curl (7.3.27-1~deb10u1) ...
Sélection du paquet php-curl précédemment désélectionné.
Préparation du dépaquetage de .../11-php-curl_2%3a7.3+69_all.deb ...
Dépaquetage de php-curl (2:7.3+69) ...
Sélection du paquet php7.3-gd précédemment désélectionné.
Préparation du dépaquetage de .../12-php7.3-gd_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-gd (7.3.27-1~deb10u1) ...
Sélection du paquet php-gd précédemment désélectionné.
Préparation du dépaquetage de .../13-php-gd_2%3a7.3+69_all.deb ...
Dépaquetage de php-gd (2:7.3+69) ...
Sélection du paquet libzip4:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../14-libzip4_1.5.1-4_amd64.deb ...
Dépaquetage de libzip4:amd64 (1.5.1-4) ...
Sélection du paquet php7.3-zip précédemment désélectionné.
Préparation du dépaquetage de .../15-php7.3-zip_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-zip (7.3.27-1~deb10u1) ...
Sélection du paquet php-zip précédemment désélectionné.
Préparation du dépaquetage de .../16-php-zip_2%3a7.3+69_all.deb ...
Dépaquetage de php-zip (2:7.3+69) ...
Sélection du paquet php7.3-xml précédemment désélectionné.
Préparation du dépaquetage de .../17-php7.3-xml_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-xml (7.3.27-1~deb10u1) ...
Sélection du paquet php-xml précédemment désélectionné.
Préparation du dépaquetage de .../18-php-xml_2%3a7.3+69_all.deb ...
Dépaquetage de php-xml (2:7.3+69) ...
Sélection du paquet php-pear précédemment désélectionné.
Préparation du dépaquetage de .../19-php-pear_1%3a1.10.6+submodules+notgz-1.1+deb10u1_all.deb ...
Dépaquetage de php-pear (1:1.10.6+submodules+notgz-1.1+deb10u1) ...
Sélection du paquet php7.3-mbstring précédemment désélectionné.
Préparation du dépaquetage de .../20-php7.3-mbstring_7.3.27-1~deb10u1_amd64.deb ...
Dépaquetage de php7.3-mbstring (7.3.27-1~deb10u1) ...
Sélection du paquet php-mbstring précédemment désélectionné.
Préparation du dépaquetage de .../21-php-mbstring_2%3a7.3+69_all.deb ...
Dépaquetage de php-mbstring (2:7.3+69) ...
Sélection du paquet php-mail-mime précédemment désélectionné.
Préparation du dépaquetage de .../22-php-mail-mime_1.10.2-0.1_all.deb ...
Dépaquetage de php-mail-mime (1.10.2-0.1) ...
Sélection du paquet libconfig-inifiles-perl précédemment désélectionné.
Préparation du dépaquetage de .../23-libconfig-inifiles-perl_3.000001-1_all.deb ...
Dépaquetage de libconfig-inifiles-perl (3.000001-1) ...
Sélection du paquet mariadb-client-core-10.3 précédemment désélectionné.
Préparation du dépaquetage de .../24-mariadb-client-core-10.3_1%3a10.3.27-0+deb10u1_amd64.deb ...
Dépaquetage de mariadb-client-core-10.3 (1:10.3.27-0+deb10u1) ...
Sélection du paquet mariadb-client-10.3 précédemment désélectionné.
Préparation du dépaquetage de .../25-mariadb-client-10.3_1%3a10.3.27-0+deb10u1_amd64.deb ...
Dépaquetage de mariadb-client-10.3 (1:10.3.27-0+deb10u1) ...
Sélection du paquet mariadb-client précédemment désélectionné.
Préparation du dépaquetage de .../26-mariadb-client_1%3a10.3.27-0+deb10u1_all.deb ...
Dépaquetage de mariadb-client (1:10.3.27-0+deb10u1) ...
Sélection du paquet apache2-data précédemment désélectionné.
Préparation du dépaquetage de .../27-apache2-data_2.4.38-3+deb10u4_all.deb ...
Dépaquetage de apache2-data (2.4.38-3+deb10u4) ...
Sélection du paquet apache2-utils précédemment désélectionné.
Préparation du dépaquetage de .../28-apache2-utils_2.4.38-3+deb10u4_amd64.deb ...
Dépaquetage de apache2-utils (2.4.38-3+deb10u4) ...
Sélection du paquet apache2 précédemment désélectionné.
Préparation du dépaquetage de .../29-apache2_2.4.38-3+deb10u4_amd64.deb ...
Dépaquetage de apache2 (2.4.38-3+deb10u4) ...
Sélection du paquet libdbi-perl:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../30-libdbi-perl_1.642-1+deb10u2_amd64.deb ...
Dépaquetage de libdbi-perl:amd64 (1.642-1+deb10u2) ...
Sélection du paquet libdbd-mysql-perl:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../31-libdbd-mysql-perl_4.050-2_amd64.deb ...
Dépaquetage de libdbd-mysql-perl:amd64 (4.050-2) ...
Sélection du paquet libterm-readkey-perl précédemment désélectionné.
Préparation du dépaquetage de .../32-libterm-readkey-perl_2.38-1_amd64.deb ...
Dépaquetage de libterm-readkey-perl (2.38-1) ...
Paramétrage de libconfig-inifiles-perl (3.000001-1) ...
Paramétrage de php-common (2:69) ...
Created symlink /etc/systemd/system/timers.target.wants/phpsessionclean.timer → /lib/systemd/system/phpsessionclean.timer.
Paramétrage de initramfs-tools (0.133+deb10u1) ...
update-initramfs: deferring update (trigger activated)
Paramétrage de libzip4:amd64 (1.5.1-4) ...
Paramétrage de php7.3-common (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/calendar.ini with new version

Creating config file /etc/php/7.3/mods-available/ctype.ini with new version

Creating config file /etc/php/7.3/mods-available/exif.ini with new version

Creating config file /etc/php/7.3/mods-available/fileinfo.ini with new version

Creating config file /etc/php/7.3/mods-available/ftp.ini with new version

Creating config file /etc/php/7.3/mods-available/gettext.ini with new version

Creating config file /etc/php/7.3/mods-available/iconv.ini with new version

Creating config file /etc/php/7.3/mods-available/pdo.ini with new version

Creating config file /etc/php/7.3/mods-available/phar.ini with new version

Creating config file /etc/php/7.3/mods-available/posix.ini with new version

Creating config file /etc/php/7.3/mods-available/shmop.ini with new version

Creating config file /etc/php/7.3/mods-available/sockets.ini with new version

Creating config file /etc/php/7.3/mods-available/sysvmsg.ini with new version

Creating config file /etc/php/7.3/mods-available/sysvsem.ini with new version

Creating config file /etc/php/7.3/mods-available/sysvshm.ini with new version

Creating config file /etc/php/7.3/mods-available/tokenizer.ini with new version
Paramétrage de php7.3-mysql (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/mysqlnd.ini with new version

Creating config file /etc/php/7.3/mods-available/mysqli.ini with new version

Creating config file /etc/php/7.3/mods-available/pdo_mysql.ini with new version
Paramétrage de php7.3-xml (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/dom.ini with new version

Creating config file /etc/php/7.3/mods-available/simplexml.ini with new version

Creating config file /etc/php/7.3/mods-available/wddx.ini with new version

Creating config file /etc/php/7.3/mods-available/xml.ini with new version

Creating config file /etc/php/7.3/mods-available/xmlreader.ini with new version

Creating config file /etc/php/7.3/mods-available/xmlwriter.ini with new version

Creating config file /etc/php/7.3/mods-available/xsl.ini with new version
Paramétrage de mariadb-client-core-10.3 (1:10.3.27-0+deb10u1) ...
Paramétrage de php7.3-opcache (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/opcache.ini with new version
Paramétrage de apache2-data (2.4.38-3+deb10u4) ...
Paramétrage de php7.3-zip (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/zip.ini with new version
Paramétrage de libterm-readkey-perl (2.38-1) ...
Paramétrage de php7.3-curl (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/curl.ini with new version
Paramétrage de libdbi-perl:amd64 (1.642-1+deb10u2) ...
Paramétrage de apache2-utils (2.4.38-3+deb10u4) ...
Paramétrage de php7.3-gd (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/gd.ini with new version
Paramétrage de php-xml (2:7.3+69) ...
Paramétrage de php-curl (2:7.3+69) ...
Paramétrage de php-mysql (2:7.3+69) ...
Paramétrage de php7.3-mbstring (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/mbstring.ini with new version
Paramétrage de php7.3-json (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/json.ini with new version
Paramétrage de php7.3-readline (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/mods-available/readline.ini with new version
Paramétrage de apache2 (2.4.38-3+deb10u4) ...
Enabling module mpm_event.
Enabling module authz_core.
Enabling module authz_host.
Enabling module authn_core.
Enabling module auth_basic.
Enabling module access_compat.
Enabling module authn_file.
Enabling module authz_user.
Enabling module alias.
Enabling module dir.
Enabling module autoindex.
Enabling module env.
Enabling module mime.
Enabling module negotiation.
Enabling module setenvif.
Enabling module filter.
Enabling module deflate.
Enabling module status.
Enabling module reqtimeout.
Enabling conf charset.
Enabling conf localized-error-pages.
Enabling conf other-vhosts-access-log.
Enabling conf security.
Enabling conf serve-cgi-bin.
Enabling site 000-default.
Created symlink /etc/systemd/system/multi-user.target.wants/apache2.service → /lib/systemd/system/apache2.service.
Created symlink /etc/systemd/system/multi-user.target.wants/apache-htcacheclean.service → /lib/systemd/system/apache-htcacheclean.service.
Paramétrage de php-mbstring (2:7.3+69) ...
Paramétrage de mariadb-client-10.3 (1:10.3.27-0+deb10u1) ...
Paramétrage de libdbd-mysql-perl:amd64 (4.050-2) ...
Paramétrage de php-zip (2:7.3+69) ...
Paramétrage de php7.3-cli (7.3.27-1~deb10u1) ...
update-alternatives: utilisation de « /usr/bin/php7.3 » pour fournir « /usr/bin/php » (php) en mode automatique
update-alternatives: utilisation de « /usr/bin/phar7.3 » pour fournir « /usr/bin/phar » (phar) en mode automatique
update-alternatives: utilisation de « /usr/bin/phar.phar7.3 » pour fournir « /usr/bin/phar.phar » (phar.phar) en mode automatique

Creating config file /etc/php/7.3/cli/php.ini with new version
Paramétrage de php-gd (2:7.3+69) ...
Paramétrage de php-pear (1:1.10.6+submodules+notgz-1.1+deb10u1) ...
Paramétrage de mariadb-client (1:10.3.27-0+deb10u1) ...
Paramétrage de libapache2-mod-php7.3 (7.3.27-1~deb10u1) ...

Creating config file /etc/php/7.3/apache2/php.ini with new version
Module mpm_event disabled.
Enabling module mpm_prefork.
apache2_switch_mpm Switch to prefork
apache2_invoke: Enable module php7.3
Paramétrage de php-mail-mime (1.10.2-0.1) ...
Paramétrage de libapache2-mod-php (2:7.3+69) ...
Paramétrage de dolibarr (13.0.1-4) ...
Run the dolibarr config script
Ask for web server to setup
Run the dolibarr postinst script
First install
Enable apache module alias with a2enmod
Module alias already enabled
Enable link for Apache config file with a2enconf
Enabling conf dolibarr.
To activate the new configuration, you need to run:
  systemctl reload apache2
Lighttpd not installed, skipping
Enable install wizard by removing install.lock file if present
Mysql superuser found to use is
Create empty file /etc/dolibarr/conf.php
Complete config of server apache2
Web user.group used is www-data.www-data
Complete config of server lighttpd
Web user.group used is www-data.www-data
Enable apache module alias with a2enmod
Module alias already enabled
Enable link for Apache config file with a2enconf
Conf dolibarr already enabled
Restart web server using invoke-rc.d
Lighttpd not installed, skipping
----------
Call Dolibarr page http://localhost/dolibarr/ to complete the setup and use Dolibarr.
----------
Traitement des actions différées (« triggers ») pour systemd (241-7~deb10u6) ...
Traitement des actions différées (« triggers ») pour man-db (2.8.5-2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.28-10) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.133+deb10u1) ...
update-initramfs: Generating /boot/initrd.img-4.19.0-14-amd64
W: Possible missing firmware /lib/firmware/nvidia/gp100/gr/sw_method_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp100/gr/sw_bundle_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp100/gr/sw_nonctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp100/gr/sw_ctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp100/gr/gpccs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp100/gr/gpccs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp100/gr/gpccs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp100/gr/gpccs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp100/gr/fecs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp100/gr/fecs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp100/gr/fecs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp100/gr/fecs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp100/acr/ucode_unload.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp100/acr/ucode_load.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp100/acr/bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm206/gr/sw_method_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm206/gr/sw_bundle_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm206/gr/sw_nonctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm206/gr/sw_ctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm206/gr/gpccs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm206/gr/gpccs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm206/gr/gpccs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm206/gr/gpccs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm206/gr/fecs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm206/gr/fecs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm206/gr/fecs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm206/gr/fecs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm206/acr/ucode_unload.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm206/acr/ucode_load.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm206/acr/bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm204/gr/sw_method_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm204/gr/sw_bundle_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm204/gr/sw_nonctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm204/gr/sw_ctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm204/gr/gpccs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm204/gr/gpccs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm204/gr/gpccs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm204/gr/gpccs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm204/gr/fecs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm204/gr/fecs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm204/gr/fecs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm204/gr/fecs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm204/acr/ucode_unload.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm204/acr/ucode_load.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm204/acr/bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm200/gr/sw_method_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm200/gr/sw_bundle_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm200/gr/sw_nonctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm200/gr/sw_ctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm200/gr/gpccs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm200/gr/gpccs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm200/gr/gpccs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm200/gr/gpccs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm200/gr/fecs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm200/gr/fecs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm200/gr/fecs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm200/gr/fecs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm200/acr/ucode_unload.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm200/acr/ucode_load.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gm200/acr/bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/sec2/sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/sec2/image.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/sec2/desc.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/nvdec/scrubber.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/gr/sw_method_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/gr/sw_bundle_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/gr/sw_nonctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/gr/sw_ctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/gr/gpccs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/gr/gpccs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/gr/gpccs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/gr/gpccs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/gr/fecs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/gr/fecs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/gr/fecs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/gr/fecs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/acr/ucode_unload.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/acr/ucode_load.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/acr/unload_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp107/acr/bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/sec2/sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/sec2/image.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/sec2/desc.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/nvdec/scrubber.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/gr/sw_method_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/gr/sw_bundle_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/gr/sw_nonctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/gr/sw_ctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/gr/gpccs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/gr/gpccs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/gr/gpccs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/gr/gpccs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/gr/fecs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/gr/fecs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/gr/fecs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/gr/fecs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/acr/ucode_unload.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/acr/ucode_load.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/acr/unload_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp106/acr/bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/sec2/sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/sec2/image.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/sec2/desc.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/nvdec/scrubber.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/gr/sw_method_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/gr/sw_bundle_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/gr/sw_nonctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/gr/sw_ctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/gr/gpccs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/gr/gpccs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/gr/gpccs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/gr/gpccs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/gr/fecs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/gr/fecs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/gr/fecs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/gr/fecs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/acr/ucode_unload.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/acr/ucode_load.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/acr/unload_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp104/acr/bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/sec2/sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/sec2/image.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/sec2/desc.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/nvdec/scrubber.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/gr/sw_method_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/gr/sw_bundle_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/gr/sw_nonctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/gr/sw_ctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/gr/gpccs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/gr/gpccs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/gr/gpccs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/gr/gpccs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/gr/fecs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/gr/fecs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/gr/fecs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/gr/fecs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/acr/ucode_unload.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/acr/ucode_load.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/acr/unload_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp102/acr/bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/sec2/sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/sec2/image.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/sec2/desc.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/nvdec/scrubber.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/gr/sw_method_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/gr/sw_bundle_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/gr/sw_nonctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/gr/sw_ctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/gr/gpccs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/gr/gpccs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/gr/gpccs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/gr/gpccs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/gr/fecs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/gr/fecs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/gr/fecs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/gr/fecs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/acr/ucode_unload.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/acr/ucode_load.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/acr/unload_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gv100/acr/bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/sec2/sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/sec2/image.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/sec2/desc.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/nvdec/scrubber.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/gr/sw_method_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/gr/sw_bundle_init.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/gr/sw_nonctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/gr/sw_ctx.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/gr/gpccs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/gr/gpccs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/gr/gpccs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/gr/gpccs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/gr/fecs_sig.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/gr/fecs_data.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/gr/fecs_inst.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/gr/fecs_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/acr/ucode_unload.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/acr/ucode_load.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/acr/unload_bl.bin for module nouveau
W: Possible missing firmware /lib/firmware/nvidia/gp108/acr/bl.bin for module nouveau

gzip: stdout: No space left on device
E: mkinitramfs failure cpio 141 gzip 1
update-initramfs: failed for /boot/initrd.img-4.19.0-14-amd64 with 1.
dpkg: erreur de traitement du paquet initramfs-tools (--configure) :
 installed initramfs-tools package post-installation script subprocess returned error exit status 1
Des erreurs ont été rencontrées pendant l'
exécution :
 initramfs-tools
E: Sub-process /usr/bin/dpkg returned an error code (1)
 



j'arrive à lancer dolibarr , mais au début de l'installation il m'indique que
Error Votre installation de PHP ne supporte pas les fonctions Intl.

Et au cour de l'instalation j'ai ceci comme erreur

Echec de la connection au serveur de base de données. Vérifier que votre serveur est bien lancé (par exemple, avec MySQL/MariaDB, vous pouvez le lancer depuis la ligne de commande avec 'sudo service mysql start').
La connexion à la base de données a échoué: les paramètres de l'hôte ou du super utilisateur doivent être erronés.

root@ordrien:~# mysql
ERROR 2002 (HY000): Can't connect to local MySQL server through socket '/var/run/mysqld/mysqld.sock' (2)


[
si je supprime le port, je n'ai plus l'erreur mysql mais il n'arrive pas à créer la base de donnée.

#20 Autres » dolibarr installation impossible ! » 25-02-2021 22:24:46

grodidi
Réponses : 9
Bonjour à tous,
Étant artisan à mon compte, je souhaite passer mes factures, devis et comptabilité sous dolibarr, parce que les feuilles de calculs et traitement de texte c'est pas pratique et pas très pro !
J'avais eu l'occas de l'essayer il y a qqs temps, mais je crois que la bécane tournai sur emmabuntu, et surtout c'était pas moi qui gérai les factures et autre, mais mon collègue de l'époque !
Actuellement je tourne sous debian, la machine est plutôt stable mais qqs freeze et des démarrage inopinés qui m’empêche pas de profiter de la vie informatique sous débian !
J'ai essayé d'installer dolibarr, en téléchargeant les paquets via firefox, puis avec les lignes de commande
voici ce que j'ai sur la deuxième ligne de commande

root@ordrien:/home/grodidi# dpkg -i dolibarr_13.0.1-4_all.deb
dpkg: avertissement: « ldconfig » introuvable dans la variable PATH ou non exécutable
dpkg: avertissement: « start-stop-daemon » introuvable dans la variable PATH ou non exécutable
dpkg: erreur: 2 programmes attendus non trouvés dans la variable PATH ou non exécutables
Note : la variable PATH du superutilisateur doit normalement contenir /usr/local/sbin, /usr/sbin et /sbin
 



merci d'avance pour le coup d'main !

#21 Installation de Debian » [Résolu] instalation impossible debian machine keynux » 25-02-2021 22:13:00

grodidi
Réponses : 5
Salut à tous,
je me suis acheté un ordinateur de chez keynux, sois disant 100% compatible linux !!
le gars me dis que ce modèle là ne fonctionne pas avec debian ! mais comme il n'y avait que celui là qui me convenait je l'ai acheté.
Effectivement debian est installable mais pas lançable, les seuls réussites que j'ai eu c'est de passer la phrase de passe puis le _ qui clignote indéfiniment !
Sachant que j'ai installé un temps ubuntu, il marche super bien, et comme ubuntu c'est une base debian je pige pas trop ??
Pouvez vous me dire d’où viendrai mon souci.
A savoir j'ai déjà essayé d'installé :
fedora - impossible de modifier des trucs- terminale inaccessible
trisquel - instal impossible
manjaro - je peux pas lancer le terminal
ubuntu - tout fonctionne

pour la config matériel je ne sais pas comment la trouver. déso
merci d'avance à vous !

#22 Re : Matériel » cdrom non detecté sous debian 10 » 05-06-2020 13:52:04

salut à tous,

alors milles excuses, j'avais débranché par mégarde le câble  de données de mon lecteur cd/dvd !! du coup après rebranchement et redémarrage, tout est bon. big_smile

Par contre j'ai l'ordi qui démarre tout seul quand je réactive la multiprise le matin ! C'est pas normal ça ...

Merci pour votre réactivité en revanche !!

#23 Re : Matériel » cdrom non detecté sous debian 10 » 04-06-2020 19:04:37

J'ai ça en réponse
eject:
  Installé : 2.1.5+deb1+cvs20081104-13.2
  Candidat : 2.1.5+deb1+cvs20081104-13.2
Table de version :
*** 2.1.5+deb1+cvs20081104-13.2 500
        500 http://deb.debian.org/debian buster/main amd64 Packages
        100 /var/lib/dpkg/status

pour eject

eject: tried to use `/dev/sr0' as device name but it is no block device
eject: impossible de trouver ou d'ouvrir le périphérique pour: `cdrom'

#24 Matériel » cdrom non detecté sous debian 10 » 04-06-2020 15:46:47

grodidi
Réponses : 7
Salut à tous,

j'avais debian 9 qui marchait pas top sur mon ordi, j'avais galéré à l'installer, trop habituer à ubuntu, et mon lecteur cd/dvd marchai super bien, j'avais même rajouter les codec pour lire les dvd propriétaires.
Toujours est il que j'ai changer pour debian 10, qui s'est installer comme un gant cela dis, mais en insérant un cd dans le lecteur je me suis rendu compte que rien de répondait, sur vlc quand je lui demande le lire un cd il me dis VLC ne peut pas ouvrir « cdda:///dev/sr0 ». Vérifier les messages du journal pour plus de détails.
Ainsi que l'utilitaire de disque qui ne m'affiche pas le lecteur et la racine /cdrom qui n'existe pas.

Je ne sais pas par ou commencer, j'ai pas trouvé de post qui parle d'un soucis comme celui là sur debian 10, seulement une personne qui avait une panne matériel, je ne pense pas avoir une panne matériel car mon lecteur marchai il y a peu.

Merci d'avance pour l'aide.

Pied de page des forums

Propulsé par FluxBB